WordPress 3.4.2 mit kleinen Fehlern

Wer seinen Blog mit WordPress publiziert, der sollte bei dem kürzlich erschienenen Update auf die Version 3.4.2 aufpassen, denn hier ist ein kleiner Fehler aufgetaucht in Bezug auf die benutzerdefinierten Felder.

Um den Fehler zu beheben kann man ein kleines plugin von github in sein WordPress einbinden.

Zum Aktuellen WordPress 3.4.2 kommen Sie hier:

Leave a Reply